[DM-Autumn-Fog UTUIDataProvider_MapInfo]
MapName=DM-Autumn-Fog
FriendlyName=Autumn-Fog
NumPlayers=2 to 4 players             Author: Simon 'acapulco' Kopp       
PreviewImageMarkup=<Images:DM-Autumn-Fog.screenshot>
Description=Long time ago some mystic crystalformations where found in the woods near Barken. Soon little towns emerged from the ground and the diggin for the new material began. As it was discovered that the crystals where absolutely use and worthless the mining industry broke down and many pits are now waiting for the nature to be taken back.
